@media screen and (max-width:1680px){

}/*max-width:1680px*/
@media screen and (max-width:1440px){
	.welcome-hero-txt {padding: 268px 0px 122px;}
	.model-search-content {
		position: relative;
		bottom: unset;
		top: 100px;
		width: 100%;
		max-width: unset;
		display: inline-block;
	}
}/*max-width:1440px*/

@media screen and (max-width:1200px){
	.welcome-hero-txt h2{font-size: 40px;}
	.welcome-btn.model-search-btn {margin-left: 28px;} 

	nav.navbar.bootsnav ul.nav > li > a {
		padding: 48px 18px;
		font-size: 15px;
	}
	.wrap-sticky nav.navbar.bootsnav.sticked ul.nav > li > a {
		padding: 30px 18px; 
	}
}/*max-width:1199px*/

@media (max-width:1199.5px){
	.single-service-item p { 
		min-height: 220px; 
	}
} 

@media screen and (max-width:1008px){

}/*max-width:1008px*/

@media screen and (max-width:992px){
	nav.navbar.bootsnav .navbar-collapse.collapse.in {padding-bottom: 30px;}
	nav.navbar.bootsnav {background-color:#000;}
	.wrap-sticky nav.navbar.bootsnav.sticked ul.nav > li > a {padding: 18px 10px;}
	nav.navbar.bootsnav .navbar-brand {padding: 25px;}
	nav.navbar.bootsnav ul.nav > li > a {padding: 15px 10px;border: transparent;}
	.section-header h2 { 
		font-size: 32px; 
	}
	.welcome-hero-txt {
		padding: 210px 0px 100px;
	}


}/*max-width:992px*/
@media (max-width:991.5px){
	.single-service-item p { 
		min-height: 195px; 
	}
}
@media screen and (max-width:991px){
	.welcome-hero-txt h2 {line-height: 1.6;}

	.model-search-content .col-sm-12 {padding: 0 20px;}
	.single-model-search:last-child {margin-bottom: 30px;}
	.welcome-btn.model-search-btn {margin: 0;}

	.single-new-cars-item .new-cars-img {max-width: 450px; margin: 0 auto;}
	.new-cars-txt {margin: 30px 0;}
}/*max-width:991px*/


@media screen and (max-width:768px){
	.single-service-item {max-width: 480px;margin: 30px auto;}
	.single-featured-cars {max-width: 480px;margin: 0 auto 30px;}
	.footer-social {text-align: center;margin-top: 15px;}
	.car_gallery_div img {
	    max-width: 480px;
	}
	.hm-foot-email {max-width: 300px;}

	.footer-copyright .col-sm-6 p{
		text-align: center;
	}
	.footer-copyright .col-sm-6{
		width: 100%;
	}
	.section-header h2 { 
		font-size: 30px; 
	}
	.car_gallery_div {
	    margin: 30px;
	    text-align: center;
	}
	
}/*max-width:767px*/

@media (max-width:767.5px){
	.single-service-item p { 
		min-height: auto; 
	}
}

@media screen and (max-width: 660px){
	.panel-default>.panel-heading a {
		width: 95%;
		padding: 20px 15px 20px 15px;
		font-size: 16px;
	}
	.panel-default>.panel-heading a:after {
		right: -10px;
	}
	.panel-heading a::after {
		padding: 3px; 
	}
}/*max-width:660px*/

@media screen and (max-width: 640px){
	.single-testimonial-box {max-width: 350px;margin: 0 auto;}
}/*max-width:640px*/

@media screen and (max-width: 580px){
	p{
		font-size: 15px;
	}
	.point_for_travel { 
	    padding: 30px; 
	}
}/*max-width:580px*/

@media screen and (max-width: 540px){
	.tour_title {
	    font-size: 20px;
	}
	.card_title {
	    font-size: 16px; 
	}
	.card_block p {
	    font-size: 14px;
	}
}/*max-width:540px*/

@media screen and (max-width: 480px){
	.welcome-hero h2 {font-size: 30px;}
	.single-model-search h2 {font-size:16px;}
}/*max-width:480px*/

@media screen and (max-width: 440px){
	.welcome-hero-txt h2,{font-size: 24px;line-height: 1.5;}
	.card_text_inner {
	    padding: 15px; 
	    font-size: 12px; 
	}
	.point_for_travel ul li {
	    font-size: 14px; 
	}
	.point_for_travel ul li:before { 
	    font-size: 6px; 
	    top: 6px; 
	}
	.card_text img {
	    height: 240px; 
	}
	.card_text { 
	    height: 460px; 
	}
	.point_for_travel { 
	    padding: 20px; 
	}
}/*max-width:400px*/

@media screen and (max-width: 399px){
	.testimonial-carousel .col-sm-3, .testimonial-carousel .col-xs-12 {width: 260px;}
	.single-service-item h2 a {line-height: 1.5;}
	.section-header h2 {font-size: 30px;}
	.section-header h2 { 
		font-size: 28px; 
	}
	.model-search-content .col-sm-12 {padding: 0 15px;}
	.model-search-content {
	    padding: 40px 20px;
	}
	.panel-default>.panel-heading a {
		width: 93%; 
	}
}/*max-width:399px*/

@media screen and (max-width:350px){
	nav.navbar.bootsnav .navbar-toggle {margin-right: -25px;left:-10px;}
	nav.navbar.bootsnav .navbar-brand {padding:25px 0;font-size: 20px;}
	.wrap-sticky nav.navbar.bootsnav.sticked .navbar-header a.navbar-brand, .wrap-sticky nav.navbar.bootsnav.sticked .navbar-header a.navbar-brand:hover,.wrap-sticky nav.navbar.bootsnav.sticked .navbar-header a.navbar-brand:focus {padding: 25px 0px;}
	.car_gallery_div {
	    margin: 20px;
	}
	.section-header h2 {
	    font-size: 26px;
	}
}/*max-width:350px*/

@media screen and  (max-width: 320px){
	
}/*max-width:320px*/

